<div class="container">
    <h1 class="display-3">Dashboard</h1>
    <div>This is your dashboard!</div>
</div>

<div class="container">
{% if verified != true %}
    {% render 'account_not_verified', person: person %}
{% else %}
    <div>
        <strong>{{ person.email }}</strong> verified. <a href="/account/change-email">change</a>
    </div>
{% endif %}
</div>
